body{background-color:none;font-size:105%;color:white}input,textarea{font-size:75%}.header_page{background-color:aqua;color:green}.center{text-align:center}.left{text-align:left}.right{text-align:right}.none,json,nodisplay{display:none}ar{background-img:url('http://4sjava.wap.sh/images/tiep.png');height:20px;width:20px}.body{background-color:white!important;}a{}

  body{}
.topm:before{content:url(http://yenhung.xtgem.com/images/tiep.png);}
  text-decoration:none}
  alink:hover,a:hover{color:#60f}
  alink{cursor: pointer;}
alink,a{text-decoration : none;color:#000077}
alink[underline=none]{text-decoration : }
  alink[font=bold]{font-weight : bold}
  submit,a[type="submit"]{padding: 5px 10px;margin: 2px 0px;background: #8B9C38;border: 0px;color: #fff;font-size: 13px;border-radius: 4px; cursor: pointer;text-decoration:none!important;}
  submit:hover,a[type=submit]:hover{background: #72bbe5;border: 1px solid #3c73a7;color: #fff;margin: 1px 0;margin: 2px;font-size: 11px;}
  .container{text-shadow:none!important;}
  input,textarea,body{font-size:16px!important;}

.pop_web{position:fixed;top:0;left:0}
  .p_web{position:fixed;top:0;left:1080px}
div[style*='z-index: 999'] span,div[style*='z-index:999'] span,div[style*='z-index: 999'] span a,div[style*='z-index:999'] span a{}
div[style*='z-index: 999'] span a:after{content:"";text-decoration : none;}
  div[style*='z-index: 999'] span a span,div[style*='z-index:999'] span a span,div[style*='z-index: 999'] span a img,div[style*='z-index:999'] span a img{}
div[style*='z-index: 999'] span:first-of-type,div[style*='z-index:999'] span:first-of-type{background-color:black!important;text-align:center;border:1px solid white;}

  div[style*='z-index: 999'] span a img,div[style*='z-index:999'] span a img{}
   div[style*='z-index: 999'],div[style*='z-index:999']{text-align:center;}
  .mouselayer{display:none!important;}
  hide,hide[type="1"],[hidden="keep no-opacity"]{opacity: 0!important;display:block!important ;}

hide[type="2"],[hidden="keep invisibility"]{visibility: hidden!important;display:block!important;}

hide[type="3"],[hidden="no-keep"]{display:none!important;}

.back_gif{background-image:url('http://no1vn.sextgem.com/images/3.gif')!important;}
.footer_x{background-image:url('http://mycard.yn.lt/image/end.png');background-repeat: repeat-x;margin:1px; padding: 8px}
.boss:before{content: ""; background-image:url("https://scontent.fsgn2-4.fna.fbcdn.net/v/t1.0-9/57052934_662533534206214_3456351657028222976_n.jpg?_nc_cat=101&_nc_oc=AQksqGeKLwhvObxZ-JfHdPBWiDzYFiDmoj3FF44UufYnGnwQXXpU9G1wOT-u7N8jfUY&_nc_ht=scontent.fsgn2-4.fna&oh=3581c95b9069fcb14d037e08df0abc0d&oe=5D31EB41"); background-size: 100% 100%; display: inline-block;height: 20px; width:20px; position:relative; top:5px;}